Subject: Ticket Assigned - shukran issue esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 18:38:15 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran issue esc Rolling Tree                    Please sorry my shukran points problem otherwise i will call tomorrow for complain rashid group already you guys take more time but still not solve my problem           10:25 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:25 PM, 25th Feb                     Rolling Tree                    Please solve           10:25 PM, 25th Feb                   Mohammad                   please elaborate the concern           10:25 PM, 25th Feb                     Rolling Tree                    check my complete chat           10:26 PM, 25th Feb                   Mohammad                   ok           10:26 PM, 25th Feb                     Rolling Tree                    i don’t have extra time for discussion again           10:26 PM, 25th Feb                   Mohammad                   please be informed that shukran points gets automatically be credited after the 14 days from the date of delivery of the order           10:26 PM, 25th Feb                     Rolling Tree                    Hello           10:27 PM, 25th Feb                     Rolling Tree                    I don’t have problem for only today shopping points           10:27 PM, 25th Feb                     Rolling Tree                    my old shopping points also missing           10:27 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            10:27 PM, 25th Feb                     Rolling Tree                             10:28 PM, 25th Feb                     Rolling Tree                             10:28 PM, 25th Feb                     Rolling Tree                             10:28 PM, 25th Feb                   Mohammad                   ok i can see that our agen from you have talked earlier has already raised the issue to the technical team           10:30 PM, 25th Feb                   Mohammad                   they are working on it           10:30 PM, 25th Feb                   Mohammad                   as we will get an update we will update you accordingly           10:30 PM, 25th Feb                     Rolling Tree                    Really already your team waste my time and you said you guys need more time           10:31 PM, 25th Feb                     Rolling Tree                             10:31 PM, 25th Feb                   Mohammad                   you issue has been already forwarded to technical team which handles shukran issue           10:31 PM, 25th Feb                     Rolling Tree                    13-11-2020           10:31 PM, 25th Feb                   Mohammad                   now they will work on it and they will update us           10:31 PM, 25th Feb                   Mohammad                   and as we will get update we will inform you           10:32 PM, 25th Feb                     Rolling Tree                             10:32 PM, 25th Feb                     Rolling Tree                    After 13-11-20 i m not received points           10:33 PM, 25th Feb                   Mohammad                   your points will be added by the technical team ok           10:33 PM, 25th Feb                   Mohammad                   they are on your issue only           10:33 PM, 25th Feb                   Mohammad                   it takes some time to check the issue and add the points           10:34 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           10:35 PM, 25th Feb                     Rolling Tree                    Really no need for help solve only my one shukran problem better           10:37 PM, 25th Feb                   Mohammad                   sure           10:37 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156022